.erjifontover1031478{ font-family: 黑体; font-size: 14pt; color: #173982; line-height: 200%;}
.leaderfont1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff; line-height: 60px;}
.yijibackground1031478{ background-color: #408e38; line-height: 60px;}
.erjibackground1031478{ border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; background-color: #408e38;}
.currentfontStyle1031478{ font-family: 黑体; font-size: 14pt; font-weight: bold; color: #cc0000;}
.fontstyle1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover1031478{ border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; background-color: #ffffff;}
.yijibackgroundover1031478{ background-color: #056122;}
.ejfontstyle1031478{ font-size: 14pt; font-family: 黑体; color: #ffffff; line-height: 200%;}

.splitflagstyle1031480{ text-align: left; font-size: 14px; color: #999999; line-height: 50px;}
.fontstyle1031480{ text-align: left; font-size: 14px; color: #999999; line-height: 50px;}
.winstyle1031480{ text-align: left; font-size: 14px; color: #999999; line-height: 50px;}

.auditstyle1031481{ visibility: hidden ;}
.votetitlestyle1031481{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1031481{ font-size: 18pt; font-weight: bold; text-align: center;}
.navstyle1031481{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1031481{ font-size: 11pt ;}
.contentstyle1031481{ font-size: 9pt; line-height: 150% ;}
.authorstyle1031481{ font-size: 9pt ;}
.footstyle1031481{ font-size: 9pt ;}
.contextstyle1031481{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1031481{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1031481{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1031481{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1031481_content span{
    font-size:100%;}
